This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 871291 - [abrt] gnome-user-share-3.0.2-1.fc17: ffi_call_unix64: Process /usr/libexec/gnome-user-share was killed by signal 11 (SIGSEGV)
[abrt] gnome-user-share-3.0.2-1.fc17: ffi_call_unix64: Process /usr/libexec/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-user-share (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:0561e898aa7b009126fc2bd9b38...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-30 03:10 EDT by leprecaun
Modified: 2013-07-31 17:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:12:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: environ (1.99 KB, text/plain)
2012-10-30 03:10 EDT, leprecaun
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-30 03:10 EDT, leprecaun
no flags Details
File: backtrace (16.59 KB, text/plain)
2012-10-30 03:10 EDT, leprecaun
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-30 03:10 EDT, leprecaun
no flags Details
File: smolt_data (3.72 KB, text/plain)
2012-10-30 03:10 EDT, leprecaun
no flags Details
File: maps (28.83 KB, text/plain)
2012-10-30 03:10 EDT, leprecaun
no flags Details
File: build_ids (2.68 KB, text/plain)
2012-10-30 03:10 EDT, leprecaun
no flags Details
File: proc_pid_status (1001 bytes, text/plain)
2012-10-30 03:10 EDT, leprecaun
no flags Details
File: open_fds (236 bytes, text/plain)
2012-10-30 03:10 EDT, leprecaun
no flags Details

  None (edit)
Description leprecaun 2012-10-30 03:10:31 EDT
Version-Release number of selected component:
gnome-user-share-3.0.2-1.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-user-share
crash_function: ffi_call_unix64
kernel:         3.6.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (5 frames)
: #5 ffi_call_unix64 at ../src/x86/unix64.S:75
: #6 ffi_call at ../src/x86/ffi64.c:486
: #7 g_cclosure_marshal_generic at gclosure.c:1454
: #12 emit_closed_in_idle at gdbusconnection.c:1369
: #17 gtk_main at gtkmain.c:1161
Comment 1 leprecaun 2012-10-30 03:10:35 EDT
Created attachment 635379 [details]
File: environ
Comment 2 leprecaun 2012-10-30 03:10:37 EDT
Created attachment 635380 [details]
File: limits
Comment 3 leprecaun 2012-10-30 03:10:40 EDT
Created attachment 635381 [details]
File: backtrace
Comment 4 leprecaun 2012-10-30 03:10:42 EDT
Created attachment 635382 [details]
File: cgroup
Comment 5 leprecaun 2012-10-30 03:10:44 EDT
Created attachment 635383 [details]
File: smolt_data
Comment 6 leprecaun 2012-10-30 03:10:47 EDT
Created attachment 635384 [details]
File: maps
Comment 7 leprecaun 2012-10-30 03:10:49 EDT
Created attachment 635385 [details]
File: build_ids
Comment 8 leprecaun 2012-10-30 03:10:52 EDT
Created attachment 635386 [details]
File: proc_pid_status
Comment 9 leprecaun 2012-10-30 03:10:54 EDT
Created attachment 635387 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 16:47:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 17:12:55 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.